@charset "UTF-8";


body {
    font-family: "Hiragino Mincho ProN", "MS Mincho", serif;
    background-color: #F6F0EC;
    color: #252525;
    letter-spacing: .08em;
    font-size: 100%;
    line-height: 1;
    font-weight: normal;
}

.wrapper {
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
    text-align: left;
    display: flex;
    justify-content: start;
    align-items: flex-start;

}

a {
    display: block;
}

p {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
}

/* header */
header {
    background-color: rgba(246, 240, 236, 0.9);
    position: fixed;
    top: 0;
    height: 134px;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: start;
    align-items: center;
    z-index: 2;
}

.header.wrapper {
    height: 134px;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#logo {
    text-align: center;
    font-family: "WindSong", cursive;
    font-weight: 500;
    font-style: normal;
    margin-top: -35px;
}





/* ハンバーガーメニュー */
.openbtn {
    position: relative;
    width: 50px;
    height: 50px;
    cursor: pointer;
    align-self: flex-start;
    z-index: 5;
}

/*ボタン内側*/

.openbtn span {
    display: inline-block;
    transition: all .4s;
    /*アニメーションの設定*/
    position: absolute;
    left: 13px;
    height: 2px;
    background-color: #252525;
}


.openbtn span:nth-of-type(1) {
    top: 22px;
    width: 50%;
}

.openbtn span:nth-of-type(2) {
    top: 29px;
    width: 30%;
}



.openbtn.active span:nth-of-type(1) {
    top: 20px;
    left: 16px;
    transform: translateY(6px) rotate(-45deg);
    width: 35%;
    z-index: 6;
}

.openbtn.active span:nth-of-type(2) {
    top: 32px;
    left: 16px;
    transform: translateY(-6px) rotate(45deg);
    width: 35%;
    z-index: 6;
}


/* ナビゲーションメニュー */

/*アクティブになったエリア*/
#g-nav.panelactive {
    position: fixed;
    z-index: 999;
    top: 0;
    width: 100%;
    height: 100vh;
}

/*丸の拡大*/
.circle-bg {
    position: fixed;
    z-index: 3;
    /*丸の形*/
    width: 50px;
    height: 50px;
    border-radius: 80%;
    background: #F6F0EC;
    opacity: 0.8;
    /*丸のスタート位置と形状*/
    transform: scale(0);
    /*scaleをはじめは0に*/
    left: -50px;
    top: -50px;
    transition: all .9s;

}

.circle-bg.circleactive {
    transform: scale(50);
    /*クラスが付与されたらscaleを拡大*/
}

/*ナビゲーション*/
#g-nav ul {
    opacity: 0;
    /*はじめは透過0*/
    /*ナビゲーション天地中央揃え※レイアウトによって調整してください。不必要なら削除*/
    position: absolute;
    /* z-index: 6; */
    top: 50%;
    left: 30%;
    transform: translate(-50%, -50%);
}

/*背景が出現後にナビゲーションを表示*/
#g-nav.panelactive ul {
    opacity: 1;
    transition: all 1s;
    width: 100%;
}



/*リストのレイアウト設定*/
#g-nav li {
    text-align: center;
    list-style: none;
    /* border-bottom: solid 1px #252525; */
    width: 100%;
}

#g-nav li a {
    color: #252525;
    text-decoration: none;
    padding-top: 10px;
    line-height: 4;
    display: block;
    letter-spacing: 0.1em;
    font-weight: bold;
    z-index: 999;
}


/* top-title-area */
#top-title-area {
    background-image: url(image/top-title-area.jpg);
    background-size: cover;
    background-position: center;
    height: 30vh;
    display: flex;
    justify-content: start;
    align-items: center;
    margin-top: 134px;
}

.top-title-area.wrapper {
    display: block;
}

.top-title-area-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top-title-area-text {
    width: 20%;
    text-align: center;
}


h2 {
    width: 100%;
    font-family: "WindSong", cursive;
    font-weight: 500;
    font-style: normal;
    font-size: 4rem;
    color: #ffffff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.5rem;
    color: #ffffff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}


#sns-icon {
    width: 30px;
    margin: 10px 10px;
}


.side-sns-nav a {
    display: block;
}

/* section 共通*/


h4 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.2rem;
    margin: 20px 0;
    padding: 134px 26px 0.5em;
    color: #252525;
    background: transparent;
    position: relative;
}

h4::before {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    /* テキストの横に配置する位置 */
    bottom: 0;
    transform: translateY(-50%);
    /* 垂直方向中央揃え */
    height: 1.2rem;
    /* font-sizeに合わせた高さ */
    border-left: solid 13px #F4B9A8;
}


p {
    line-height: 2;
}

.lead {
    margin: 20px 0;
}

/* サイドメニュー */
.side-menu {
    width: 50%;
    margin-top: 100px;
    color: #252525;
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: .9rem;
    position: sticky;
    top: 40%;
    left: 5%;
    bottom: 40%;
    z-index: 1;
}



.side-menu ol {
    list-style-type: none;
    margin: 0;
    padding: 0 1.2em;
    overflow: hidden;
}

.side-menu ol ol {
    margin-top: 5px;
}

.side-menu li {
    padding: 5px 0;
    margin: 20px 0;
}

.side-menu a {
    color: #252525;
}

.side-menu a::before {
    content: "ー";
    display: inline-block;
    margin-right: 0.5em;
    color: #252525;
    /* 線の色を指定 */
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

/* main-contents */

.main-contents {
    width: 100%;
    margin-top: 100px;
    /* margin-left: 30%; */
}

.contents-inner {
    margin-left: 22px;
    margin-bottom: 100px;
}

.notes {
    font-size: 0.8rem;
    margin: 20px 5px;
}

.modal-outer {
    display: flex;
    justify-content: space-around;
    align-items: start;
}

/* モーダルウィンドウ */

.modal-1__wrap input,
.modal-2__wrap input,
.modal-3__wrap input,
.modal-4__wrap input,
.modal-5__wrap input,
.modal-6__wrap input {
    display: none;

}

.modal-1__open-label,
.modal-1__close-label,
.modal-2__open-label,
.modal-2__close-label,
.modal-3__open-label,
.modal-3__close-label,
.modal-4__open-label,
.modal-4__close-label,
.modal-5__open-label,
.modal-5__close-label,
.modal-6__open-label,
.modal-6__close-label {
    cursor: pointer;
}

.modal-1__open-label,
.modal-2__open-label,
.modal-3__open-label,
.modal-4__open-label,
.modal-5__open-label,
.modal-6__open-label {
    display: inline-block;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    padding: 1rem;
    border: none;
    border-radius: 5px;
    background-color: #FBE3DC;
    color: #252525;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* プランの文字と装飾 */


h5 {
    width: 90%;
    font-size: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    letter-spacing: -1px;
    padding: .3em 0 .2em 1em;
    border-bottom: 1px solid #f4b9a8;
    margin: 0 auto;
    padding-bottom: 10px;

}

.sub-title {
    font-size: 1rem;
}


h5::before {
    position: absolute;
    top: 0;
    left: .3em;
    transform: rotate(55deg);
    height: 11px;
    width: 12px;
    background: #f4b9a8;
    content: '';
}

h5::after {
    position: absolute;
    transform: rotate(15deg);
    top: .6em;
    left: 0;
    height: 8px;
    width: 8px;
    background: #f4b9a8;
    content: '';
}


.price {
    font-family: “Hiragino Kaku Gothic Pro W3”,
        “Hiragino Kaku Gothic ProN”,
        Meiryo, sans-serif;
    font-size: 1.2rem;
}

.tax {
    font-size: 0.7rem;
}

.plan-text {
    font-size: 0.8rem;
    line-height: 1.1;
    margin-top: 10px;
}

.plan {
    width: 100%;

}

.info-btn {
    margin: 0 auto;
    text-align: center;
    max-width: 40px;
}

.more-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-weight: bold;
    color: #fff;
    margin: 8% 0 auto;
}


.info-btn .more-btn {
    background-color: #f4b9a8;
}

.info-btn .more-btn:hover {
    background-color: #fff;
    color: #f4b9a8;
}





.modal-content-inner {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    margin: 20px 0;
}

.modal-content-inner img {
    width: 100%;
}

.modal-content-inner-image {
    width: 40%;
}

.modal-content-inner-text {
    width: 55%;
    font-size: 0.9rem;
}

h6 {
    padding: 10px 0;
    font-weight: 700;
}

.modal-content-inner-text p {
    font-size: 0.8rem;
    letter-spacing: 0.05rem;
    line-height: 1.1;
}

.modal-content-inner-text li {
    padding-bottom: 8px;
}


.modal-1__open-label:hover,
.modal-2__open-label:hover,
.modal-3__open-label:hover,
.modal-4__open-label:hover,
.modal-5__open-label:hover,
.modal-6__open-label:hover {
    background-color: #FBE3DC;
    outline: 1px solid #FBE3DC;
    box-shadow: 3px 3px 9px rgba(0, 0, 0, 0.2);
}

.modal-1,
.modal-2,
.modal-3,
.modal-4,
.modal-5,
.modal-6 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
}

.modal-1__open-input:checked+label+input+.modal-1,
.modal-2__open-input:checked+label+input+.modal-2,
.modal-3__open-input:checked+label+input+.modal-3,
.modal-4__open-input:checked+label+input+.modal-4,
.modal-5__open-input:checked+label+input+.modal-5,
.modal-6__open-input:checked+label+input+.modal-6 {
    display: block;
    animation: modal-1-animation .6s;
}

.modal-1__content-wrap,
.modal-2__content-wrap,
.modal-3__content-wrap,
.modal-4__content-wrap,
.modal-5__content-wrap,
.modal-6__content-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    max-width: 650px;
    background-color: #fefefe;
    z-index: 2;
    border-radius: 5px;
}

.modal-1__close-label,
.modal-2__close-label,
.modal-3__close-label,
.modal-4__close-label,
.modal-5__close-label,
.modal-6__close-label {
    background-color: #F4B9A8;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 20px;
    width: 36px;
    height: 36px;
    line-height: 1.6;
    text-align: center;
    display: table-cell;
    position: fixed;
    top: -15px;
    right: -2%;
    z-index: 99999;
    font-size: 1.3em;
}

.modal-1__content,
.modal-2__content,
.modal-3__content,
.modal-4__content,
.modal-5__content,
.modal-6__content {
    max-height: 100vh;
    overflow-y: auto;
    padding: 39px 45px 40px;
}

.modal-1__background,
.modal-2__background,
.modal-3__background,
.modal-4__background,
.modal-5__background,
.modal-6__background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .45);
    z-index: 1;
}

@keyframes modal-1-animation {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}




.modal-1__open-label,
.modal-2__open-label,
.modal-3__open-label,
.modal-4__open-label,
.modal-5__open-label,
.modal-6__open-label {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
}

span {
    font-size: 0.9rem;
}

#comingsoon {
    color: #F4B9A8;
    text-shadow: .5px .5px .5px rgba(0, 0, 0, 0.6);
}

/* contact */

.contact-btn {
    margin: 0 auto;
    width: 30%;
    height: 50px;
    border-radius: 36px;
    background-color: #FBE3DC;
    box-shadow: 0 2px 3px rgb(0 0 0 / 25%), 0 2px 3px -2px rgb(0 0 0 / 15%);
}

.contact-btn:hover {
    background-color: #ffffff;
    border: none;
}


.contact-btn a {
    height: 100%;
    width: 100%;
}

.contact-btn p {
    display: inline-block;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #252525;
}

.contact-btn p:hover {
    color: #F4B9A8;
}


.contact.section {
    height: 20vh;
    background-image: url(image/snsbg.jpg);
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-container {
    height: 10vh;
    width: 100%;
    background-color: rgba(244, 185, 168, 0.9);

}

.contact.wrapper {
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* パンくずリスト */
.breadcrumb.wrapper {
    height: 3vh;
    display: block;
}

.breadcrumb {
    display: flex;
    gap: 0 22px;
    list-style: none;
    padding: 0;
    font-size: .9em;
}

.breadcrumb li {
    display: flex;
    align-items: center;
}

.breadcrumb li:first-child::before {
    display: inline-block;
    width: 1em;
    height: 1em;
    margin-right: 4px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M20 20C20 20.5523 19.5523 21 19 21H5C4.44772 21 4 20.5523 4 20V11L1 11L11.3273 1.6115C11.7087 1.26475 12.2913 1.26475 12.6727 1.6115L23 11L20 11V20ZM11 13V19H13V13H11Z' fill='%23f4b9a8'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    content: '';
}

.breadcrumb li:not(:last-child)::after {
    display: inline-block;
    transform: rotate(45deg);
    width: .3em;
    height: .3em;
    margin-left: 10px;
    border-top: 1px solid #F4B9A8;
    border-right: 1px solid #F4B9A8;
    content: '';
}

.breadcrumb a {
    color: #F4B9A8;
    text-decoration: none;
}



/* footer */
footer {
    height: 67px;
    width: 100%;
    text-align: center;
}

.footer.wrapper {
    height: 100%;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .8rem;
}

@media screen and (max-width: 1000px) {
    body {
        font-size: 90%;
        padding: 1%
    }

    .side-menu {
        left: 0;
    }

    .main-contents {
        padding: 0 1%;
    }

    .modal-1__open-label,
    .modal-2__open-label,
    .modal-3__open-label,
    .modal-4__open-label,
    .modal-5__open-label,
    .modal-6__open-label {
        max-width: 95%;
        padding: .94em 2.1em .94em 2.6em;
    }

    .modal-1__close-label,
    .modal-2__close-label,
    .modal-3__close-label,
    .modal-4__close-label,
    .modal-5__close-label,
    .modal-6__close-label {
        top: -17px;
        right: -4%;
    }

    .modal-1__content-wrap,
    .modal-2__content-wrap,
    .modal-3__content-wrap,
    .modal-4__content-wrap,
    .modal-5__content-wrap,
    .modal-6__content-wrap {
        width: 90vw;
    }

    .modal-1__content,
    .modal-2__content,
    .modal-3__content,
    .modal-4__content,
    .modal-5__content,
    .modal-6__content {
        padding: 33px 21px 35px;
        max-width: 100%;
    }


}


@media screen and (max-width: 768px) {
    body {
        font-size: 90%;
    }

    .wrapper {
        max-width: 100%;
    }

    header {
        height: 80px;
    }

    .top-title-area-text {
        font-size: 1.5rem;
        width: 100%;
        border-right: none;
        text-align: left;
        margin-left: 10%;
    }

    .side-sns-nav {
        margin-right: 10%;
    }


    h4 {
        margin-left: 0;
    }

    .side-menu {
        display: none;
    }

    .main-contents {
        width: 100%;
        margin-top: 100px;
        margin-left: 0;
    }
}

@media screen and (max-width: 428px) {
    body {
        font-size: 95%;
    }

    .wrapper {
        max-width: 100%;
        flex-direction: column;
    }

    .top-title-area-text {
        font-size: 1.2rem;
    }


    h4 {
        font-size: 1.1rem;
        margin: 50px 0;
    }


    .breadcrumb.wrapper {
        margin-top: 50px;
    }

    .contact-btn {
        width: 80%;
    }

    .modal-outer {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
    }

    .modal-1__wrap,
    .modal-2__wrap,
    .modal-3__wrap,
    .modal-4__wrap,
    .modal-5__wrap,
    .modal-6__wrap {
        max-width: 100%;
        padding: 10% 0;
    }

    .modal-1__open-label,
    .modal-2__open-label,
    .modal-3__open-label,
    .modal-4__open-label,
    .modal-5__open-label,
    .modal-6__open-label {
        max-width: 100%;
        padding: 1%;
    }


    .modal-1__content-wrap,
    .modal-2__content-wrap,
    .modal-3__content-wrap,
    .modal-4__content-wrap,
    .modal-5__content-wrap,
    .modal-6__content-wrap {
        width: 90vw;
    }

    .modal-1__content,
    .modal-2__content,
    .modal-3__content,
    .modal-4__content,
    .modal-5__content,
    .modal-6__content {
        padding: 3%;
        max-width: 100%;
        font-size: 90%;
    }



    h5 {
        width: 80%;
        /* font-size: 0.9rem; */
    }


    .plan-text {
        font-size: 0.8rem;
        line-height: 1.1;
        margin-top: 10px;
        padding: 0 5%;
    }

    h6 {
        font-size: 90%;
    }

    .modal-content-inner-text li {
        font-size: 90%;
    }

    .modal-content-inner {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: flex-start;
        margin: 20px 0;
    }

    .modal-content-inner img {
        width: 100%;
    }

    .modal-content-inner-image {
        width: 80%;
        margin: 0 auto;
    }

    .modal-content-inner-text {
        width: 80%;
        font-size: 0.9rem;
        margin: 0 auto;
    }
}